// Css Stylesheet

/* #####################################################################
        HTML5 Boilerplate Styles : "http://html5boilerplate.com/"
##################################################################### */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section { display: block }
audio,
canvas,
video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none }
[hidden] { display: none }
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body,
button,
input,
select,
textarea { font-family: sans-serif; color: #222; }
::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }
a { color: #00e }
a:visited { color: #551a8b }
a:hover { color: #06e }
a:focus { outline: thin dotted }
a:hover,
a:active { outline: 0 }
abbr[title] { border-bottom: 1px dotted }
b,
strong { font-weight: bold }
blockquote { margin: 1em 40px }
dfn { font-style: italic }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre,
code,
kbd,
samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none }
q:before,
q:after { content: ""; content: none; }
small { font-size: 85% }
sub,
sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em }
sub { bottom: -0.25em }
ul,
ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px }
nav ul,
nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden }
figure { margin: 0 }
form { margin: 0 }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer }
legend { border: 0; *margin-left: -7px; padding: 0; }
button,
input,
select,
textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button,
input { line-height: normal; *overflow: visible; }
table button,
table input { *overflow: auto }
button,
input[type="button"],
input[type="reset"],
input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"],
input[type="radio"] { box-sizing: border-box }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none }
button::-moz-focus-inner,
input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid,
textarea:valid { }
input:invalid,
textarea:invalid { background-color: #f0dddd }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top }
/* ###################################### TINYMCE STYLING ###################################### */

body.mceContentBody{ background-color:#fff; background-image:none; padding:50px; }

/* ###################################### FORM STYLING ###################################### */
/* FORM */
.form { text-align: right; width: 400px; float: right; padding: 30px; display: inline; position: relative; }
.form p { position: relative }
.groove { background: #c4d9ea; border-bottom: #FFF solid 1px; width: auto; height: 1px; margin: 20px 0px; }
/* LABELS */
.form label { margin-right: 20px; color: #999; }
/* INPUTS */
input,
textarea,
select,
.submit a,
.button a { margin-bottom: 10px; padding: 9px; border: 1px solid #CCCCCC; outline: 0; font-family: "Lato","Helvetica Neue",Helvetica,arial,sans-serif; font-size: 12px; color: #313131; width: 200px; background: #FFFFFF; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); -moz-transition: all 0.1s ease-out 0s; }
select { width: 220px }
textarea { margin: 0 auto; height: 100px; line-height: 150%; }
.radio { width: 100px }
/* INPUT ANIMATION */
input:hover,
input:focus,
textarea:hover,
textarea:focus,
select:hover,
select:focus { border: 1px solid #999; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); }
/* CALL TO ACTIONS */
.submit input[type="submit"],
.submit a,
.button input,
.button a { background-color: #F4F4F4; background-image: -moz-linear-gradient(center top , #FFFFFF, #F4F4F4); border-radius: 2px 2px 2px 2px; }
input[type="submit"].delete_button,
a.delete_button { background-color: #F5C4C4; background-image: -moz-linear-gradient(center top , #F5C4C4, #F5C4C4); }
/* CALL TO ACTION ANIMATIONS */
.submit input[type="submit"]:hover,
.submit a:hover,
.button input:hover,
.button a:hover { background-color: #ebebeb; background-image: -moz-linear-gradient(center top , #FFFFFF, #ebebeb); }
input[type="submit"].delete_button:hover,
a.delete_button:hover { background-color: #f59393; background-image: -moz-linear-gradient(center top , #f59393, #f59393); }
/* ###################################### MODAL WINDOWS ###################################### */
/* MODAL WINDOWS */
#mask { position: absolute; z-index: 9000; background-color: #000; display: none; top: 0; left: 0; }
.boxes .window { position: absolute; width: 440px; display: none; z-index: 9999; }
/* CALL TO ACTION */
.close_modal_window { position: absolute; top: 15px; right: 15px; font-size: 14px; text-decoration: none; color: #037DA2; padding: 5px; border: 1px solid #ddd; }
.close_modal_window:hover { color: #ddd }
/* ###################################### SYSTEM WIDGETS ###################################### */
div.widget { display: block }
div.widget h6 { font-size: 30px; padding: 10px; }
div.widget ul li { display: inline; padding: 10px 0; }
/* USER FEEDBACK */
div.user_feedback_widget { width: 100%; margin-bottom: 20px; }
div.user_feedback_widget ul { margin: 10px 0; padding: 0; }
div.user_feedback_widget ul li { margin-bottom: 10px; padding: 10px 0; border: 1px solid #CCCCCC; outline: 0; font-family: "Lato","Helvetica Neue",Helvetica,arial,sans-serif; font-size: 12px; color: #313131; width: 200px; background: #FFFFFF; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); -moz-transition: all 0.1s ease-out 0s; display: block; font-size: 1em; text-align: center; width: 100%; background: url(../../common/images/alert_ico_confirm.gif) right center no-repeat #F6F6F6; }
div.user_feedback_widget ul li.neg_feedback { background-image: url(../../common/images/alert_ico_error.gif) }
/* IMAGE GALLERY */
div.image_gallery ul li { padding: 0px; display: inline; }
div.fancybox { width: 500px }
div.fancybox ul { padding: 0 }
div.image_gallery ul.fancybox img { padding: 13px }
div.fancy_navigator { display: block; width: 346px; height: 16px; line-height: 16px; padding: 10px 20px; margin-left: 2px; border-top: 1px solid #CCCCCC; font-size: .8em; }
div.fancy_navigator a { display: block; width: 40px; float: left; }
div.fancy_navigator a.fancy_next { margin-left: 40px }
div.fancy_navigator p { display: block; float: right; }
div.image_gallery .noscript { display: none }
div.image_gallery img:hover { background-color: #ddd }
/* AUDIO GALLERY */
div.audio_gallery ul.sermons { padding: 0 10px }
div.audio_gallery ul li { display: inherit; padding: .2em; font-size: .9em; }
div.audio_gallery ul ul { padding-top: 15px; border-top: solid 1px #ddd; }
div.audio_gallery ul ul li.audio_gallery_name { width: 45%; font-size: 1.3em; float: left; }
div.audio_gallery ul ul li.audio_gallery_download,
div.audio_gallery ul ul li.toggle_player { width: 45%; text-align: right; float: right; }
div.audio_gallery ul ul li.audio_gallery_topic,
div.audio_gallery ul ul li.audio_gallery_speaker { width: 51%; float: left; }
div.audio_gallery ul ul li.audio_gallery_download a,
div.audio_gallery ul ul li.toggle_player a { color: #000; text-decoration: none; padding-left: 20px; background-image: url(../images/download_icon.png); background-position: top left; background-repeat: no-repeat; text-align: left; width: 70px; height: 18px; line-height: 18px; display: block; float: right; }
div.audio_gallery ul ul li.audio_gallery_download a:hover,
div.audio_gallery ul ul li.toggle_player a:hover { color: #ddd }
div.audio_gallery ul ul li.toggle_player a { background-image: url(../images/streaming_icon.gif) }
div.audio_gallery ul ul li.audio_gallery_player { width: 100%; clear: both; }
div.audio_navigator p { float: right; width: auto; }
/* ###################################### CALENDAR STYLES ###################################### */
/* FULL CALENDAR */
div.calendar_widget_full { width: 870px; font-size: .9em; }
div.calendar_widget_full table { width: 100% }
div.calendar_widget_full table thead { background-color: #eee }
div.calendar_widget_full table td ul li { color: #696A6B; display: block; font-size: .7em; padding: 4px 0px 3px 0px; }
div.calendar_widget_full table td ul li a { text-decoration: none; color: #037DA2; }
div.calendar_widget_full table td ul li a:hover,
div.calendar_widget_full table td ul li a strong { color: #444 }
div.calendar_widget_full table td.has_event { background-color: #eee }
div.calendar_widget_full table td.has_event .cal_numbers { color: #000 }
div.calendar_widget_full table .cal_numbers { display: block; width: 100%; text-align: right; font-size: .8em; color: #888; }
div.calendar_widget_full table .has_event .cal_numbers { padding-bottom: 5px }
div.calendar_widget_full table th,
div.calendar_widget_full table td { width: 12%; padding: 1%; border: solid #ddd 1px; }
div.calendar_widget_full table tr td:hover { background-color: #eee }
div.cal_nav { background: -moz-linear-gradient(center top , #FFFFFF, #048AB3 1px, #048AB3 25px) repeat scroll 0 0 transparent; border: 1px solid #0C51BF; border-radius: 5px 5px 5px 5px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); color: #FFFFFF; padding: 5px 0px 2px; text-shadow: 1px 1px 1px #333333; width: 100%; text-align: center; margin-bottom: 5px; }
div.cal_nav h6 { display: inline; font-size: 16px; color: #fff; }
div.cal_nav a { color: #fff; text-decoration: none; font-size: .8em; line-height: 17px; }
div.cal_nav a.cal_nav_prev { float: left; padding-left: 10px; }
div.cal_nav a.cal_nav_next { float: right; padding-right: 10px; }
/* MINI CALENDAR */
div.calendar_widget_small { font-size: .9em; width: 185px; }
div.calendar_widget_small table thead { background-color: #eee }
div.calendar_widget_small table td.has_event { background-color: #eee; background-image: url(../images/red_ring.png); background-repeat: no-repeat; background-position: top left; }
div.calendar_widget_small table .cal_numbers { text-align: center; font-size: .8em; color: #888; }
div.calendar_widget_small table .has_event .cal_numbers { color: #000 }
div.calendar_widget_small table th,
div.calendar_widget_small table td { width: 25px; height: 25px; border: solid #ddd 1px; line-height: 25px; text-align: center; }
div.calendar_widget_small table tr td:hover { background-color: #eee }
/* CUSTOMISED MODAL WINDOW FOR THE CALENDAR */
.boxes #calendar_event_modal { background-color: white; width: 500px; height: auto; background-color: #fff; text-align: center; -moz-border-radius: 15px; border-radius: 15px; -moz-box-shadow: 10px 10px 5px #000; -webkit-box-shadow: 10px 10px 5px #000; box-shadow: 0px 0px 10px #000; padding: 30px 30px 15px 30px; }
.boxes #calendar_event_modal h5 { border-bottom: 1px solid #ddd; color: #037DA2; font-size: 22px; line-height: 30px; margin-bottom: 10px; }
.boxes #calendar_event_modal .datetime { border-top: 1px solid #ddd; color: #037DA2; padding-top: 15px; }
.boxes #calendar_event_modal .datetime a { display: none }
.boxes #calendar_event_modal .small_cal_jump { padding-top: 2em; color: #037DA2; text-decoration: underline; }
/* ###################################### NAVIGATION STYLES ###################################### */
/* HORIZONTAL NAVIGATION */
ul.dropdown li { display: block; float: left; margin-left: 5px; line-height: 20px; position: relative; }
ul.dropdown a { display: block; text-decoration: none; color: #58585A; }
ul.dropdown,
ul.dropdown li,
ul.dropdown ul { list-style: none; margin: 0; padding: 0; }
ul.dropdown { position: relative; z-index: 597; padding-top: 4px; }
ul.dropdown li { float: left; line-height: 1.3em; vertical-align: middle; zoom: 1; }
ul.dropdown li.hover,
ul.dropdown li:hover { position: relative; z-index: 599; cursor: default; }
ul.dropdown ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 200px; }
ul.dropdown ul li { float: none; padding-top: 5px; padding-bottom: 5px; }
ul.dropdown ul ul { top: 0px; left: 99%; }
ul.dropdown li:hover > ul { visibility: visible; background-color: #efefef; }
ul.dropdown li.hover,
ul.dropdown li:hover,
ul.dropdown > li:hover > a { color: #ddd }
ul.dropdown a:link,
ul.dropdown a:visited { color: #58585A }
ul.dropdown a:hover { color: #fff }
ul.dropdown a:active { color: #fff }
/* -- level mark -- */
ul.dropdown ul li.hover,
ul.dropdown ul li:hover { background-color: #ddd }
ul.dropdown ul a:hover { color: #fff }
ul.dropdown ul li { font-weight: normal }
ul.dropdown *.dir { padding-right: 20px; background-position: 100% 50%; background-repeat: no-repeat; }
/* -- Components override -- */
ul.dropdown-horizontal ul *.dir { padding-right: 15px; background-position: 100% 50%; background-repeat: no-repeat; }
ul.dropdown-vertical-rtl *.dir { padding-right: 10px; padding-left: 15px; background-position: 0 50%; }
/* -- Special Footer Styles -- */
.shallow_navigation li { display: inline; padding: 10px 14px; font-size: 12px; }